<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7339306b72976779dbced893ffdd52f4">
  <dict>
    <!--2020-10-12 09:53:25.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 21:13:24.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-10-12 09:53:25.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:05:40.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
